<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1698f7a1d9906e06_GTV-2021-4KUHD-Title-v1.png" topContent="TCL">
		<function name="Google TV">
			<picture path="/CardAutomaticDisplay/U1014_16c763c3814b74c4_GoogleTV-AU-disclaimer.jpg" content="*Google TV is the name of this device&#39;s software experience and a trademark of Google LLC. *Some apps, contents and/or features may not be available in all countries."></picture>
		</function>
		<function name="4K Ultra HD">
			<picture path="/CardAutomaticDisplay/U1487_1675eb32b82a0372_2021-AU-P725-4KHDR_v3.jpg" content="With four times the resolution of Full HD and an impressive 8 million pixels, you&#39;ll feel the difference. The clear, crisp picture quality lets you see more detail in your favourite TV shows and movies than ever before."></picture>
		</function>
		<function name="Dolby Vision·Atmos">
			<picture path="/CardAutomaticDisplay/U1498_1661f512896ee3eb_Dolby-Vision-Atmos4.png" content="Bring the cinema home with the Dolby Vision &amp; Atmos package. Exclusive content is enhanced with sharper contrast, remarkable brightness and colours, and immersive sound that exceeds all previous experiences. "></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1487_167fb8ef0d5beb85_2021-AU-C727-WCG_v2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1550_169ac53295f6012f_X9_EPOP_panels_DolbyLogo_DolbyLogo.png"></logo>
		<logo path="/CardAutomaticDisplay/U1498_1661f6532311b971_100CMR.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16790c0fcf23c752_2021-X925-HDMI2.1_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1498_16681ed76741f43e_lockup_HeyGoogle_molecule_horizontal_RGB_color.png"></logo>
		<logo path="/CardAutomaticDisplay/U1451_16ba243f898f8bc7_P735edgelessdesign1123.jpg"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b8a56f64c8_P3-C725-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1499_1650cf8a758f636b_netflix+-510-270.png"></logo>
	</AbroadCard>
</esticker>